{
  "id": "a1a-065-mythical-slab",
  "name": "Mythical Slab",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 65,
  "rarity": "Uncommon",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_10_000190_00_MABOROSHINOSEKIBAN_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/65/mythical-slab/",
  "trainer_type": "item",
  "effect_text": "Look at the top card of your deck. If that card is a Psychic Pokémon, put it into your hand. If it is not a Psychic Pokémon, put it on the bottom of your deck. You may play any number of Item cards during your turn.",
  "illustrator": "AYUMI ODASHIMA"
}